::ng-deep .parametersPanel .mat-expansion-panel-body {
  padding: 0 6px;
}

.mat-expansion-panel-header-title,
.mat-expansion-panel-header-description {
  display: flex;
  flex-grow: 1;
  flex-basis: none;
  margin-right: 16px;
  align-items: center;
}

.mat-expansion-panel-header {
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 0 14px;
  border-radius: inherit;
  transition: height 225ms cubic-bezier(0.4, 0, 0.2, 1);
}

::ng-deep .mat-form-field-infix {
  width: auto !important;
}